﻿using DataTransmission.Enum;
using SnapshotWinFormsApp.Application.Dtos;
using SnapshotWinFormsApp.Application.Interfaces;
using SnapshotWinFormsApp.Entities.NewHotline;
using SnapshotWinFormsApp.Entities.OldHotline;
using SnapshotWinFormsApp.Repository;
using SnapshotWinFormsApp.Repository.Interfaces;
using SqlSugar;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SnapshotWinFormsApp.Application;

[Description("区域从业人员")]
public class PractitionerApplication : ImportApplicationBase<SSP_AreaUserEntity, Practitioner, string>, IImportApplication
{
    public PractitionerApplication(CreateInstanceInDto inDto) : base(inDto)
    {
    }
}
